#pragma once

#include "BaseFile.h"

namespace ITCPC
{
	uint8_t VXT_Subr(CBaseFile *pInFile, unsigned int &dwFlags, int &nOtstup, uint32_t &wchPrSym);
	void IBM2VXT(std::unique_ptr<CBaseFile> pInFile, std::unique_ptr<CBaseFile> pOutFile);
}
